.list-container-notifications {
    font-size: 10pt;
}

.list-container-notifications li > a {
    text-transform: none;
}

#notificationsTemplate {
}

.container {
    display: flex;
  }
  .container > div {
    flex: 1; /*grow*/
  }

.delnotifications {
    display: contents !important ;
}

button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}